Bug 1890145 - The mismatched of font size for Status Ready and Health Check secondary text
Summary: The mismatched of font size for Status Ready and Health Check secondary text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Jakub Hadvig
QA Contact: Yanping Zhang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-21 14:11 UTC by Cyril
Modified: 2021-02-24 15:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Missing classname to decrease font size for Status Ready . Consequence: The mismatched of font size for Status Ready and Health Check secondary text. Fix: Add classname to decrease font size for Status Ready. Result: Same font size for Status Ready and Health Check secondary text.
Clone Of:
Environment:
Last Closed: 2021-02-24 15:27:22 UTC
Target Upstream Version:


Attachments (Terms of Use)
The mismatched of font size for Status Ready and Health Check secondary text (248.14 KB, image/png)
2020-10-21 14:11 UTC, Cyril
no flags Details
text-font (71.73 KB, image/png)
2020-10-29 07:16 UTC, Yanping Zhang
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6973 0 None closed Bug 1890145: Add classname to decrease font size for Status Ready 2020-12-18 14:05:02 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:27:46 UTC

Description Cyril 2020-10-21 14:11:39 UTC
Created attachment 1723233 [details]
The mismatched of font size for Status Ready and Health Check secondary text

Description of problem:
The mismatched of font size for Status Ready and Health Check secondary text

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Goto to Node > Overview page
2. The font size for Status Ready secondary text is different from that of Health Check secondary text


Actual results:
The font size for Status Ready secondary text is different from that of Health Check secondary text

Expected results:
TBD

Additional info:

Comment 2 Yanping Zhang 2020-10-29 07:09:17 UTC
Checked on ocp 4.7 with payload: 4.7.0-0.nightly-2020-10-27-051128.
Go to node overview page, check the font size of Status Ready secondary text and Health Check secondary text, now Health Check secondary text is updated, refer to screenshot.

Comment 3 Yanping Zhang 2020-10-29 07:16:25 UTC
Created attachment 1724995 [details]
text-font

Comment 7 errata-xmlrpc 2021-02-24 15:27:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.